Subject: Re: addressbook

From: "Houghton Wan" <[email-masked]>
Date: Mon, 28 Feb 2000 10:39:08 +0800

Gents

Let me clarify a little bit first.
For examples, we have two Unix servers, users are both using PINE. With
their PINE, we allow them to add their personal email addresses and we also
included one GLOBAL addressbook file. This is called GLOBAL because it
contains all the addresses for different Unix server. Meanwhile, this file
has to be synchorized in order to make sure every user in different server
can have a fresh copy of this GLOBAL addressbook.

Any good way to make it synchorized????

Thanks.

Regards,
Houghton

----- Original Message -----
From: Scott Leibrand <[email-masked]>
To: Houghton Wan <[email-masked]>
Sent: Friday, 25 February, 2000 1:05 PM
Subject: Re: addressbook

> I'm not familiar with SCO Unix or its address file.  Sorry.
>
> --
> Scott Leibrand
> [email-masked]
> http://students.washington.edu/leibrand
> * RCW 19.190 notice: This email address is located in Washington State. *
> * Unsolicited commercial email may be billed $500 per message.          *
>
> On Tue, 22 Feb 2000, Houghton Wan wrote:
>
> > Hi....
> >
> > Is there any 'good way' to synchronize the global address file from SCO
Unix
> > to SCO Unix?
> >
> > Regards,
> > Houghton
> >
> >
> >
> > ----- Original Message -----
> > From: Scott Leibrand <[email-masked]>
> > To: Pine Discussion Forum <[email-masked]>
> > Sent: Saturday, 19 February, 2000 8:27 AM
> > Subject: Re: addressbook
> >
> >
> > > The only thing "Global" means is that it's an address book designed
for
> > > multiple users to access.  As such, you're not allowed to make changes
> > > from within Pine.
> > >
> > > --
> > > Scott Leibrand
> > > [email-masked]
> > > http://students.washington.edu/leibrand
> > > * RCW 19.190 notice: This email address is located in Washington
State. *
> > > * Unsolicited commercial email may be billed $500 per message.
*
> > >
> > > On Fri, 18 Feb 2000 [email-masked] wrote:
> > >
> > > > On Fri, 18 Feb 2000, Nancy this-address-is-valid McGough wrote:
> > > > > * explicitly says don't create a global address book
> > > >
> > > > Well, does this affect how I *use* pine?
> > > >
> > > > Will it still LOOK in all addressbooks?
> > > > Will the "A" key show me _this_ addressbook (the one on the server)?
> > > >
> > > > I only use addressbooks for spam site addresses...
> > > >
> > > >
> > >
> > >
> >
> >
>
>